Bug 631555 - [abrt] rawstudio-1.2-4.fc13: transform_nocms8_3dnow: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
Summary: [abrt] rawstudio-1.2-4.fc13: transform_nocms8_3dnow: Process /usr/bin/rawstud...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e525d97b83c030724f4d1f04b9c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-07 21:08 UTC by Roumano
Modified: 2010-09-21 01:40 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 20:54:42 UTC


Attachments (Terms of Use)
File: backtrace (36.89 KB, text/plain)
2010-09-07 21:08 UTC, Roumano
no flags Details

Description Roumano 2010-09-07 21:08:21 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: rawstudio
component: rawstudio
crash_function: transform_nocms8_3dnow
executable: /usr/bin/rawstudio
kernel: 2.6.34.6-47.fc13.x86_64
package: rawstudio-1.2-4.fc13
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283893624
uid: 1000

How to reproduce
-----
1. Open a raw file from a canon 550D
2.
3.

Comment 1 Roumano 2010-09-07 21:08:23 UTC
Created an attachment (id=445788)
File: backtrace

Comment 2 Fedora Update System 2010-09-10 07:02:23 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:59:23 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 4 Roumano 2010-09-11 20:54:42 UTC
Hi,
Yes it resolved with this new version.
Thanks

Comment 5 Fedora Update System 2010-09-21 01:40:05 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.